<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>

<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<body>

    
<div id="width_wrapper" align="center">
<form name="frm1" method="post" action="" enctype="multipart/form-data">
  
  <table width="431" align="center">
    <tr>
      <td colspan="2" class="titulo"><div align="center">AGREGAR CONCEPTOS</div> </th>
    </tr>
    <tr> 
      <th width="85"><strong>DESCRIPCION</strong></th>
      <td width="330" style="#A15E8D"><input name="tap2" id="tap2" type="text" tabindex="2"
		  onBlur="may(this)" size="50"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr> 
  
      <tr>
        <td class="titulo" colspan="2"><div align="center">
          <input name="Submit22" type="Button" class="original" onClick="openpage('cat_conceptos_AC.php','_self')" value="Guardar">
          <input name="Submit2" type="Button" class="bot_WsW" onClick="envia1('cat_conceptos_PR.php','_self')" value="Regresar">
        </div></th>
      </tr>
    </table>
  
</form>
</div>
</body>
</html>
<?php
 mysqli_close($con);?>